﻿.slicknav_menu {
	display:none;
}

@media screen and (max-width:840px) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}
/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; display:none }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav span { float:right; height:auto; padding:0px 10px 0px 0px; margin:0px; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_nav a:hover, .slicknav_nav a.current{ color:#003f96}
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {  
	
        margin:0px;		
		height: 15px;		
		background-position:15px 50%;
		padding: 15px 15px;
		cursor: pointer;		
		display: block; /* show menu icon */
	
}
.slicknav_btn.slicknav_collapsed {background: #003f96 url(../images/menu-icon_white.png) no-repeat; background-position:15px 50%;}
.slicknav_btn.slicknav_open {background: #ff8400 url(../images/menu-icon_white.png) no-repeat; background-position:15px 50%;}

li.slicknav_collapsed {	background: none; background-position:15px 50%;	}
li.slicknav_open {	background: none; background-position:15px 50%;	}

/* Button Text */
.slicknav_menu  .slicknav_menutxt {
padding-left:42px; font-size:21px; color:#fff; line-height:17px; text-transform: uppercase

}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #e70c06;
}
.slicknav_menu {
    padding:0px;
}
.slicknav_nav {
    color:#fff;
    margin:0 0px;
    padding:0;
    font-size:19px;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 5px;
}

.slicknav_nav li { border-bottom:1px solid #ddd;}
.slicknav_nav li ul li { border-bottom:0px solid #ddd;}


.slicknav_nav .slicknav_row {
    padding:10px 10px;
}
.slicknav_nav a{
    padding:10px 10px;
    margin:0px;
    text-decoration:none;
    color:#333;
}


.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {

    background:#eee;
    color:#666;
}
.slicknav_nav a:hover{

    background:#eee;
    color:#666;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.top_linking_M{ display:none}
@media screen and (max-width: 840px) {

#wrap{ width:100%; min-height: 100%; height: auto%; background:#FFF; min-width:320px; box-sizing:border-box;}
.screen{ min-width:320px; max-width:640px; position:relative; padding:0px 0px;}

.ddsmoothmenu, .btn_Login{ display:none}

.header .logo{ height: auto  ;float: none;  text-align: center ; padding:5px 0; }
.header .logo img{ width:65px; padding: 0; }
.header .logo_name{ float: none; }
.header .logo_tc{ font-size:18px; text-align: center; padding:0px; }
.header .logo_en{ font-size:15px; padding:0px;text-align: center;}
.top_contact{ display:none;}
.header { height: auto; background:url(../images/bg_top_m.png) no-repeat left top;  }

.banner_area{  float: none; width:100%; padding:0 ; }
.top_btn_bar{ float: none; width: auto; height: auto; padding:0; margin:0px; background: none;}

.latest_activities .content{padding:10px 0px ; min-height:100px;}
.latest_activities{ padding:0px 10px;}

.btn_home_page{ float:right; margin:10px 0 0 0; width:45%; margin-right:10px;}
.btn_siteMap{ float: left; margin:10px 0; width:45%; margin-left:10px;}
.header .top_shortcut{ padding:5px 0px; position:absolute; right:5%; left:5%; top:0px; background: rgba(0%,0%,0%,.6); width:90%; }
.header .language{}
.header .top_shortcut ul{ list-style:none; padding:0px; margin:0px; text-align:center}
.header .top_shortcut ul li{ float: none; display:inline-block; padding:0px; border-left: 0px dotted #fff;  }
.header .top_shortcut ul li + li{ border-left: 1px dotted #666;}
.header .top_shortcut ul li a{ padding:0px 10px 0px 10px; color:#FFF; font-size:12px;}
.header .top_shortcut ul li a:hover{ text-decoration: none;}
.header .top_shortcut ul li a.current{ text-decoration: underline}

.content_white_bg{background:#fff; padding:0px 0px; box-shadow:0 0 0px rgba(0,0,0,0);min-width:320px; max-width:640px; }
.banner_area{ margin:0 0px; padding:0px; }
.index_main_banner{ margin:0; float: none; width:100%;min-height: auto; }

.banner_area h1, .banner_area h2{ font-size:21px; color:#333; padding:10px 0 10px 15px; }

.kc_for{ margin:0px 0 0 0; float:none; width:100%;}
.kc_for ul{ margin:0px; padding:0px 15px; list-style:none; margin-left:-4%; }
.kc_for ul li{ float:left; width:21%; margin-left:4%; text-align: center; border-radius:8px; height:70px;}
.lastest_video{ float: none; width:100%;}
.lastest_video iframe{ width:100%; min-height:210px; }
   
.cd-top {
  bottom: 0px;
  right: 0px;}
.arrowlistmenu{ }
.school_apply, .album_top,.menu_space, .index_contact .title_contact, .key_top { display:none}
.special_news{ margin-top:15px; font-size:12px; line-height:15px}
.container{   float: none; width:100%; min-height:300px; }
.inner_content{ float: none; width:100%;  padding-bottom:10px; line-height:19px; padding-right:0%}
.inner_content_full{ padding-bottom:60px; line-height:19px}
.main_container .container { padding:0px; }
.main_container{ border-radius:0px; min-height:630px; background:#fff;}
.box_shadow{ border:0px solid #eee; box-shadow:0px 0px 0px rgba(0,0,0,0);}
.Main_left{ float:none; width:100%; padding-bottom:0px; }
.index_main_banner{ margin:0px 0px }
.Main_right{ float: none; width:100%; }
.flexslider{ margin:10px 0;}
.index_main{ margin:10px 0px;}

/*Achievements new*/
.latest_news{ border:0px solid #ddd; border-top:1px solid #ddd; margin:30px 0 10px 0; position:relative;}
.latest_news .content{padding:15px 15px 10px 15px ; }
.latest_news .more_news{ right:0px; top:-10px;}

.latest_news_area ul li{ margin-bottom:0px; width:100%; margin-left:0; float: none; clear:both  }
.latest_news_area ul li + li{ margin-bottom:10px; width:100%; margin-left:0%; float:none; min-height:auto;  }

.latest_news_area ul li .cover{ width: 30%; float: left; border:1px solid #fff; box-shadow:0 0 2px rgba(0,0,0,.4); margin-bottom:10px; }
.latest_news_area ul li + li .cover{ width: 30%; float: left; }

.latest_news_area ul li .cover img{ width:100%}
.latest_news_area ul li:hover .cover img{ }

.latest_news_area ul li .description{ position:relative; float:right; bottom:0px; left:0px; padding:0px 0; background: none; width:65%;}
.latest_news_area ul li+li .description{ position:relative; float:right; padding:0px 0; background: #fff; width:65%;}
.latest_news_area ul li a{  }

.latest_news_area ul li span{ padding:0; margin:0; line-height:15px; font-size:12px; color:#333}
.latest_news_area ul li+li span{ color:#333; }

.latest_news_area ul li p{ padding:5px 5px 0px 0px; margin:0; line-height:15px; font-size:14px; color:#d70115}
.latest_news_area ul li+li p{ padding:5px 5px 0px 0px; margin:0; line-height:15px; color:#d70115; }
.latest_news_area ul li:hover p{ text-decoration:underline}

/*Achievements new*/

.top_linking_M{ display:block; width:100%; height:30px; margin:10px 0}
.top_linking_M p{ width:50%; float:left; margin-left:1px; }
.top_linking_M p+p{margin-left:-1px; }
.main_container .container_inner{ padding:10px 0px;}
.important_msg .more_news{ margin-top:15px; margin-bottom:15px; }
.Main_right{ margin-bottom:0px;}
.top_linking_M a{ border:1px solid #37beec; display:block; wbackground:#dbf6ff; text-align: center; padding:5px 0px;}
.top_linking_M a:hover{ background:#37beec; color:#fff;}
.userful_links_bgs{ padding:10px;}
.userful_links{float: none; width: auto; padding:0px 10px; }
.userful_links ul{ margin:0px 0 0 -5%; }
.userful_links ul li{ margin:0 0 10px 5%; width:45%; -webkit-transition: all 0.3s ease-in-out; float:left  }
.contact_info{ padding:20px 15px; display:none;}
.userful_links_b{ width:100%;}
.lining_area{ float: left; width:100%;}
.userful_links_b ul{ margin:0px 0 0px -5%; padding:0px; list-style:none; }
.userful_links_b ul li{ float:left; width:45%; margin:0 0 10px 5%;}

.lining_area  .more_btn{ right:0px; top:0px; position:absolute}
.maparea{ margin:0px 0px; box-shadow: 0px 0px 3px #ccc; padding:0px; float:right; width: 100%;}
.maparea iframe{ width:100%; height:350px;}
.main_container .news .top{ display:none;}

.main_container .news .date, .main_container .news .download_date {width:100%; text-align: left;float:left; }
.main_container .news .linking{ width:100%; float: right; text-align: left; }
.main_container .news .title_note,.main_container .news .download_name{ width:100%; float:left; text-align: left; }
.main_container .news .num, .main_container .download_num{ width:100%; float:left; text-align: left; }


.speech .icon, .speech_footer, .index_contact{ display:none}
.main_container .container_inner{ padding-bottom:5px}
.footer_top{ display:none}
#footer{  margin-top:10px; height: auto   }
.footer_linking{   display:none}
#footer_bg .copy{ text-align: center}
#footer_bg .screen{ padding:10px 0px 50px}
.copy{ padding-top:5px; text-align:center; display:inline-block; width:100%;}
#footer_bg .designby{ width:100%; text-align: center;}
.container{  height: auto; background: none}
.container .inner_area{min-height:600px; clear:both; padding:15px}
.nevigation{ box-shadow:0 0 0px #ddd; display:none}
.arrowlistmenu{ width: auto; float: none; position:relative; background:#FFF;  }
.Banner_position{ display: none}
.album_cotent ul{ list-style:none; padding:1%;}
.album_cotent ul li{ min-height:150px; float:left; background:#f3fbff; box-shadow:0px 1px 1px #ccc; width:45%; padding:5px; position:relative; margin-right:2%; margin-bottom:20px; min-height: auto;}
.Album ul li div p{ min-height: auto}

.Album ul{ padding:55px 0% 0% 1%;}
.Album ul li{ margin:1%; width:48%; height: auto; }
.Album_tpl_B ul li .photo_Area{ width:35%;}
.Album_tpl_B ul li .Description{ width:60%;}
.Pdf_download ul li{  margin:1%; width:45%; }
.sitemap ul li{ width:45%;}
#Main_content_with_submenu{ width:100%;}
.Sub_menu_container{ width:100%;}
.Product_category ul li{  margin:0px 2% 15px 0%; width:48%;  }
.Product_category ul li img{ max-height:150px;}
.product_gallery{ width:100%;}
.product_description{ width:100%;}
.news_listing ul{ margin-right:0%}
.news_listing ul li img{  height:auto; max-height: auto;}

.news_listing ul li{ margin:0px; width:100%; }
.News_container{ margin:65px 0 15px}
.contactus .info{ width:100%;}
.contactus .info,.contact_form{ width:100%; margin-top:10px;}
.maparea iframe{ height:250px;}

.maparea_contact{ padding:0px; float: none; width:100%; box-shadow:0 0 0 #fff; }
.maparea_contact iframe{ width:100%; height:250px;}

#index{ display:none}
.photo_Right_40{width:100%; padding:0px; border:0px solid #eee; box-shadow: 0px 0px 3px #eee; float:right; margin:0px 0px 15px 0px;}

.album_photo .album_category{ margin-top:10px;}
.album_category ul{ list-style:none; border-left:1px solid #ddd; padding:0px; margin:0px; }
.album_category ul li{ float:left;}
.album_category ul li a{ padding:8px 12px; color:#333; background: #fff; font-size:15px; border-top: 1px solid #ddd; border-bottom:1px solid #ddd;  border-right:1px solid #ddd;  }
.album_category ul li a:hover{ background: #666; color:#fff}
.album_category ul li a.current{ background: #003f96; color:#fff}

.M_only{ display:block}

}